Subject: [dtn-users] AX.25 Connected Mode Convergence Layer Howto

From: Darren Long <[email-masked]>
Date: Sat, 11 Apr 2015 08:48:08 +0100

With the demise of the wiki at dtnrg.org, I've had to find a new home for the
AX.25 Connected Mode Convergence Layer Howto.  For now, I have created a repo at
github: https://github.com/g0hww/ax25cmcl-howto

It would be nice to have an archive of the html in the sourceforge repo where
the source code is.

Cheers,

Darren Long, G0HWW